### Method

# GWeather Info is_daytime

#### Declaration [src]

    gboolean
    gweather_info_is_daytime (
      GWeatherInfo* info
    )

#### Description

No description available.

#### Return value

Type: `gboolean`

Whether it is daytime (that is, if the sun is visible) or not at the location and the point of time referred by `info`. This is mostly equivalent to comparing the return value of `gweather_info_get_value_sunrise()` and gweather_info_get_value_sunset(), but it accounts also for midnight sun and polar night, for locations within the Artic and Antartic circles.